<div class="page-header">
    <h1>Welcome to Top Guitar Players!</h1>
</div>

<div style="margin-bottom: 40px">
    <my-player-search (onResultSelected)="selectPlayer($event)"></my-player-search>
</div>

<h2>Top Voted Players</h2>
<my-player-list [players]="topVotedPlayers" (onPlayerSelected)="selectPlayer($event)"></my-player-list>